features:
- name: button
  files:
  - '*'
  - '!button-checkvalidity.html'
  - '!button-setcustomvalidity.html'
  - '!button-validation.html'
  - '!button-validationmessage.html'
  - '!button-validity.html'
  - '!button-willvalidate-readonly-attribute.html'
  - '!button-willvalidate.html'
- name: constraint-validation
  files:
  - button-checkvalidity.html
  - button-setcustomvalidity.html
  - button-validation.html
  - button-validationmessage.html
  - button-validity.html
  - button-willvalidate-readonly-attribute.html
  - button-willvalidate.html
- name: invoker-commands
  files:
  - button-click-resets-with-commandfor.html
  - button-click-submits-with-commandfor.html
